import * as $dara from '@darabonba/typescript';
import { DeleteKeyPairsResponseBody } from "./DeleteKeyPairsResponseBody";
export declare class DeleteKeyPairsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteKeyPairsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
